L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Firefox/Thunderbird : multiples vulnérabilités

Synthèse de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de Firefox/Thunderbird.
Logiciels vulnérables : Debian, Fedora, Firefox, Thunderbird, openSUSE Leap, Solaris, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Ubuntu.
Gravité de cette annonce : 4/4.
Nombre de vulnérabilités dans ce bulletin : 12.
Date de création : 22/10/2019.
Références de cette vulnérabilité informatique : bulletinoct2020, CERTFR-2019-AVI-532, CERTFR-2019-AVI-535, CVE-2019-11757, CVE-2019-11758, CVE-2019-11759, CVE-2019-11760, CVE-2019-11761, CVE-2019-11762, CVE-2019-11763, CVE-2019-11764, CVE-2019-11765, CVE-2019-17000, CVE-2019-17001, CVE-2019-17002, DLA-1987-1, DLA-1997-1, DSA-4549-1, DSA-4571-1, DSA-4571-2, FEDORA-2019-6dcf885e38, FEDORA-2019-9b4ebc2973, MFSA-2019-33, MFSA-2019-34, MFSA-2019-35, openSUSE-SU-2019:2451-1, openSUSE-SU-2019:2452-1, openSUSE-SU-2019:2459-1, openSUSE-SU-2019:2464-1, RHSA-2019:3193-01, RHSA-2019:3196-01, RHSA-2019:3210-01, RHSA-2019:3237-01, RHSA-2019:3281-01, RHSA-2019:3756-01, SSA:2019-295-01, SUSE-SU-2019:14246-1, SUSE-SU-2019:2871-1, SUSE-SU-2019:2872-1, SUSE-SU-2019:2912-1, USN-4165-1, USN-4165-2, USN-4202-2, USN-4335-1, VIGILANCE-VUL-30691.

Description de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de Firefox/Thunderbird.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette alerte de vulnérabilité concerne les logiciels ou systèmes comme Debian, Fedora, Firefox, Thunderbird, openSUSE Leap, Solaris, RHEL, Slackware, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de cette menace est critique.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Ce bulletin concerne 12 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter ce bulletin cyber-sécurité.

Solutions pour cette menace 

Firefox : version 70.
La version 70 est corrigée :
  https://www.mozilla.org/en-US/firefox/

Firefox : version 68.2.
La version 68.2 est corrigée :
  https://www.mozilla.org/en-US/firefox/

Thunderbird : version 68.2.
La version 68.2 est corrigée :
  https://www.mozilla.org/

Debian 10 : nouveaux paquetages firefox-esr.
De nouveaux paquetages sont disponibles :
  Debian 10 : firefox-esr 68.2.0esr-1~deb10u1

Debian 8 : nouveaux paquetages firefox-esr.
De nouveaux paquetages sont disponibles :
  Debian 8 : firefox-esr 68.2.0esr-1~deb8u1

Debian 8 : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  Debian 8 : thunderbird 1:68.2.2-1~deb8u1

Debian 9/10 : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  Debian 9 : thunderbird 1:68.2.2-1~deb9u1
  Debian 10 : thunderbird 1:68.2.2-1~deb10u1

Fedora : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  Fedora 30 : thunderbird 68.2.2-1.fc30
  Fedora 31 : thunderbird 68.2.0-1.fc31

openSUSE Leap 15 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.0 : MozillaFirefox 68.2.0-lp150.3.71.1
  openSUSE Leap 15.1 : MozillaFirefox 68.2.0-lp151.2.18.2

openSUSE Leap 15 : nouveaux paquetages MozillaThunderbird.
De nouveaux paquetages sont disponibles :
  openSUSE Leap 15.0 : MozillaThunderbird 68.2.1-lp150.3.54.1
  openSUSE Leap 15.1 : MozillaThunderbird 68.2.1-lp151.2.16.1

Oracle Solaris : patch pour logiciels tiers de octobre 2019 v2.
Un patch est disponible :
  https://support.oracle.com/rs?type=doc&id=1448883.1

Oracle Solaris : patch pour logiciels tiers de octobre 2020 v2.
Un patch est disponible :
  https://support.oracle.com/rs?type=doc&id=1448883.1

RHEL 6.10 : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  RHEL 6 : firefox 68.2.0-4.el6_10

RHEL 6.10 : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  RHEL 6 : thunderbird 68.2.0-2.el6_10

RHEL 7.7 : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  RHEL 7 : firefox 68.2.0-1.el7_7

RHEL 7.7 : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  RHEL 7 : thunderbird 68.2.0-1.el7_7

RHEL 8.0 : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  RHEL 8 : firefox 68.2.0-2.el8_0

RHEL 8.0 : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  RHEL 8 : thunderbird 68.2.0-1.el8_0

Slackware : nouveaux paquetages mozilla-firefox.
De nouveaux paquetages sont disponibles :
  Slackware 14.2 : mozilla-firefox 68.2.0esr-*-1_slack14.2

SUSE LE 11 SP4 : nouveaux paquetages MozillaFirefox (12/12/2019).
De nouveaux paquetages sont disponibles :
  SUSE LE 11 SP4 : MozillaFirefox 68.2.0-78.51.4

SUSE LE 12 : nouveaux paquetages MozillaFirefox (31/10/2019).
De nouveaux paquetages sont disponibles :
  SUSE LE 12 SP1 : MozillaFirefox 68.2.0-109.95.2
  SUSE LE 12 SP2 : MozillaFirefox 68.2.0-109.95.2
  SUSE LE 12 SP3 : MozillaFirefox 68.2.0-109.95.2
  SUSE LE 12 SP4 : MozillaFirefox 68.2.0-109.95.2
  SUSE LE 12 SP5 : MozillaFirefox 68.2.0-109.95.2

SUSE LE 15 : nouveaux paquetages MozillaFirefox.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : MozillaFirefox 68.2.0-3.59.1
  SUSE LE 15 SP1 : MozillaFirefox 68.2.0-3.59.1

SUSE LE 15 : nouveaux paquetages MozillaThunderbird.
De nouveaux paquetages sont disponibles :
  SUSE LE 15 RTM : MozillaThunderbird 68.2.1-3.58.1
  SUSE LE 15 SP1 : MozillaThunderbird 68.2.1-3.58.1

Ubuntu 16.04 LTS : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  Ubuntu 16.04 LTS : thunderbird 1:68.7.0+build1-0ubuntu0.16.04.2

Ubuntu : nouveaux paquetages firefox.
De nouveaux paquetages sont disponibles :
  Ubuntu 19.10 : firefox 70.0.1+build1-0ubuntu0.19.10.1
  Ubuntu 19.04 : firefox 70.0.1+build1-0ubuntu0.19.04.1
  Ubuntu 18.04 LTS : firefox 70.0.1+build1-0ubuntu0.18.04.1
  Ubuntu 16.04 LTS : firefox 70.0.1+build1-0ubuntu0.16.04.1

Ubuntu : nouveaux paquetages thunderbird.
De nouveaux paquetages sont disponibles :
  Ubuntu 19.10 : thunderbird 1:68.2.2+build1-0ubuntu0.19.10.1
  Ubuntu 18.04 LTS : thunderbird 1:68.2.2+build1-0ubuntu0.18.04.1
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un bulletin de vulnérabilités de systèmes. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information.